@charset "utf-8";

/* =====================================================
news
===================================================== */
.news_container{
	position: relative;
	display: flex;
	justify-content: space-between;
	width: 85.625rem;
	margin: 0 4.375rem;
}
.newslist_sub{
	position:sticky;
	top:10.625rem;
	width: 13.75rem;
	height: 6.25rem;
}
.newslist_sub button{
	color: #143369;
	font-family: YakuHanMP, "Noto Serif JP", serif;
  font-weight: 500;
	font-size: 0.75rem;
	background: #FFF;
	border: 1px solid #ccd2de;
	border-radius: 1rem;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	padding: 0 1.375rem;
	margin-bottom: 0.625rem;
	height: 2rem;
	transition: .3s;
}
.newslist_sub button:hover,.newslist_sub button.is-active{
	background: #B89E7E;
	border: 1px solid #B89E7E;
	color: #FFF;
}
.newslist_main{
	width: 71.6875rem;
}
.newslist{
	margin-bottom: 5rem;
}
.newslist ul{
	border-top: 1px solid #ccd2de;
}
.newslist a{
	border-bottom: 1px solid #ccd2de;
	display: flex;
	padding: 2.125rem 0;
}
.newslist a .date{
  font-family: "antonia-variable",sans-serif;
  font-variation-settings: 'wght' 500, 'opsz' 48;
	font-size: 0.875rem;
	width: 7.0625rem;
	padding-top: 0.1875rem;
}
.newslist a .category{
	font-size: 0.75rem;
	width: 6.25rem;
	margin-right: 3rem;
}
.newslist a .ttl{
	flex: 1;
	font-size: 1rem;
	line-height: 1.6;
	padding-right: 8.125rem;
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
a.linkic .link_icon.link{
	right: 0;
}

#news_detail{
	position: relative;
}
.newsheader{
	position: absolute;
	top: 0;
	left: 4.375rem;
}
.news_entry{
	width: 50rem;
	max-width: 800px;
	margin: 0 auto;
}
.news_entryhead{
	border-bottom: 1px solid #ccd2de;
	padding-bottom: 3.75rem;
}
.news_entryhead h1{
	font-size: 2.5rem;
	line-height: 1.5;
}
.news_entrybody{
	border-bottom: 1px solid #ccd2de;
	margin-bottom: 3.75rem;
	padding-bottom: 3.75rem;
}
.news_entrybody h2{
	font-size: 1.875rem;
	margin-top: 3.75rem;
}
.news_entrybody h3{
	font-size: 1.625rem;
	margin-top: 3.75rem;
}
.news_entrybody h4{
	font-size: 1.375rem;
	margin-top: 3.75rem;
}
.news_entrybody p{
	font-size: 1rem;
	line-height: 2;
	margin-top: 1.25rem;
}
.news_entrybody strong{
	font-weight: bold;
}
.news_entrybody a{
	text-decoration: underline;
}
.news_entrybody a:hover{
	text-decoration: none;
}
.news_entrybody a[target="_blank"]{
	position: relative;
	padding-right: 1.8rem;
}
.news_entrybody a[target="_blank"]::after {
	position: absolute;
	right: 0;
	top: calc(50% - 0.75rem);
	background: url("../images/icon_external.svg") no-repeat center center;
	background-size: 1.75rem auto;
	content: "";
	display: inline-block;
	width: 1.75rem;
	height: 1.75rem;
}
.news_entrybody img{
	margin-top: 3.75rem;
	margin-bottom: 3.75rem
}
.news_entrybody ul li{
	position: relative;
	font-size: 1rem;
	padding-left: 1.25rem;
}
.news_entrybody ul li::before{
	position: absolute;
	top:0.625rem;
	left: 0;
	background: #B89E7E;
	border-radius:50%;
	content: "";
	display: block;
	width: 0.625rem;
	height: 0.625rem;
}
.newsbottom{
	display: flex;
	align-items: center;
	width: 100%;
}
.newsbottom .prevlink,.newsbottom .nextlink{
	width: 8.75rem;
}
.newsbottom .prevlink a,.newsbottom .nextlink a{
	font-size: 1rem;
	position: relative;
	display: block;
}
.newsbottom .prevlink a{
	padding-left: 3rem;
}
.newsbottom .nextlink a{
	padding-right: 3rem;
}
.newsbottom .prevlink{}
.newsbottom .nextlink{
	text-align: right;
}
.newsbottom .centerlink{
	text-align: center;
	flex: 1;
}
.newsbottom .prevlink span,.newsbottom .nextlink span{
	position:relative;
	display:block;
	width:2.5rem;
	height:1.5rem;
	border: 1px solid #143369;
	border-radius:0.75rem;
	background:#143369;
	flex-shrink:0;
	transition: .3s;
}
.newsbottom .prevlink a:hover span,.newsbottom .nextlink a:hover span{
	background: #FFF;
}
.newsbottom .prevlink span{
	position: absolute;
	left: 0;
	top: calc(50% - 0.75rem);
}
.newsbottom .prevlink span::after{
	position: absolute;
	inset:0;
	background: url("../images/link_arw_gr_l.svg") center center no-repeat;
	background-size: 1.25rem auto;
	content: "";
	display: block;
	width:2.5rem;
	height:1.5rem;
	z-index: 10;
}
.newsbottom .prevlink a:hover span::after{
	background: url("../images/link_arw_b_l.svg") center center no-repeat;
	background-size: 1.25rem auto;
}
.newsbottom .nextlink span{
	position: absolute;
	right: 0;
	top: calc(50% - 0.75rem);
}
.newsbottom .nextlink span::after{
	position: absolute;
	inset:0;
	background: url("../images/link_arw_gr.svg") center center no-repeat;
	background-size: 1.25rem auto;
	content: "";
	display: block;
	width:2.5rem;
	height:1.5rem;
	z-index: 10;
}
.newsbottom .nextlink a:hover span::after{
	background: url("../images/link_arw_b.svg") center center no-repeat;
	background-size: 1.25rem auto;
}

@media screen and (max-width: 767px) {
	.news_container{
		display: block;
		width: calc(100% - 1.125rem);
		margin: 0 0.5625rem;
	}
	.newslist_sub{
		position:relative;
		top:0;
		width: 100%;
		margin-bottom: 1.25rem;
		height: auto;
	}
	.newslist_sub select{
		border: none;
		border-radius: 5px;
		background: #B89E7E;
		color: #FFF;
		font-family: YakuHanMP, "Noto Serif JP", serif;
		font-weight: 500;
		font-size: 0.5rem;
		min-width: 6.875rem;
		padding: 0.58rem 0.625rem;;
		line-height: 1;
	}
	.newslist_main{
		width: 100%;
	}
	.newslist{
		margin-bottom: 1.25rem;
	}
	.newslist a{
		flex-wrap: wrap;
		padding: 0.9375rem 0;
	}
	.newslist a .date{
		font-family: "antonia-variable",sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 48;
		font-size: 0.4375rem;
		width: 2.65625rem;
		padding-top: 0.09375rem;
		letter-spacing: 0.05em;
	}
	.newslist a .category{
		font-size: 0.375rem;
		width: 3.125rem;
		margin-right: auto;
	}
	.newslist a .ttl{
		flex: none;
		font-size: 0.4375rem;
		width: 100%;
		padding-right:2.5rem;
	}
	
	#news_detail{
		position: relative;
	}
	.newsheader{
		position: relative;
		top: 0;
		left: 0;
		font-size: 0.4375rem;
		width: calc(100% - 1.125rem);
		margin: 1.3125rem 0.5625rem 1.625rem;
	}
	.newsheader .detail_categorys{
		margin-top: 0.5rem;
	}
	.news_entry{
		max-width: calc(100% - 1.125rem);
		width: calc(100% - 1.125rem);
		margin: 0 0.5625rem;
	}
	.news_entryhead{
		border-bottom: 1px solid #ccd2de;
		padding-bottom: 1.25rem;
	}
	.news_entryhead h1{
		font-size: 0.75rem;
	}
	.news_entrybody{
		border-bottom: 1px solid #ccd2de;
		margin-bottom: 1.25rem;
		padding-bottom: 1.25rem;
	}
	.news_entrybody h2{
		font-size: 0.6875rem;
		margin-top: 1.25rem;
	}
	.news_entrybody h3{
		font-size: 0.625rem;;
		margin-top: 1.25rem;
	}
	.news_entrybody h4{
		font-size: 0.5625rem;
		margin-top: 1.25rem;
	}
	.news_entrybody p{
		font-size: 0.4375rem;
		line-height: 2;
		margin-top: 0.625rem;
	}
	.news_entrybody strong{
		font-weight: bold;
	}
	.news_entrybody a{
		text-decoration: underline;
	}
	.news_entrybody a:hover{
		text-decoration: none;
	}
	.news_entrybody a[target="_blank"]{
		position: relative;
		padding-right: 0.9rem;
	}
	.news_entrybody a[target="_blank"]::after {
		position: absolute;
		right: 0;
		top: calc(50% - 0.3525rem);
		background: url("../images/icon_external.svg") no-repeat center center;
		background-size: 0.875rem auto;
		content: "";
		display: inline-block;
		width: 0.875rem;
		height: 0.875rem;
	}
	.news_entrybody img{
		margin-top: 1.25rem;
		margin-bottom: 1.25rem;
	}
	.news_entrybody ul li{
		font-size: 0.4375rem;
		padding-left:0.625rem;
	}
	.news_entrybody ul li::before{
		top:0.29rem;
		width: 0.25rem;
		height: 0.25rem;
	}
	.newsbottom{
		display: flex;
		align-items: center;
		width: 100%;
	}
	.newsbottom .prevlink,.newsbottom .nextlink{
		width: 50%;
	}
	.newsbottom .prevlink a,.newsbottom .nextlink a{
		font-size: 0.4375rem;
		position: relative;
		display: block;
	}
	.newsbottom .prevlink a{
		padding-left: 1.5rem;
	}
	.newsbottom .nextlink a{
		padding-right: 1.5rem;
	}
	.newsbottom .prevlink{
		border-right: 1px solid #ccd2de;
	}
	.newsbottom .nextlink{
		text-align: right;
	}
	.newsbottom .prevlink span,.newsbottom .nextlink span{
		width:1.25rem;
		height:0.75rem;
	}
	.newsbottom .prevlink span{
		top: calc(50% - 0.375rem);
	}
	.newsbottom .prevlink span::after{
		background-size: 0.625rem auto;
		width:1.25rem;
		height:0.75rem;
	}
	.newsbottom .prevlink a:hover span::after{
		background-size: 0.625rem auto;
	}
	.newsbottom .nextlink span{
		top: calc(50% - 0.375rem);
	}
	.newsbottom .nextlink span::after{
		background-size: 0.625rem auto;
		width:1.25rem;
		height:0.75rem;
		z-index: 10;
	}
	.newsbottom .nextlink a:hover span::after{
		background-size: 0.625rem auto;
	}
	.centerlink{
		width: 100%;
		text-align: center;
		flex: none;
		margin-top: 1.5625rem;
	}
	.select_wrap{
		position:relative;
		display: inline-block;
	}
	.select_wrap select{
		appearance:none;
		-webkit-appearance:none;
		-moz-appearance:none;
		background:#B89E7E;
		border:none;
	}
	.select_wrap::after{
		content:"";
		position:absolute;
		top:calc(50% - 0.2rem);
		background:url("../images/select_arw.svg") no-repeat center center / contain;
		display: block;
		right:0.5625rem;
		width:0.75rem;
		height:0.75rem;
		pointer-events:none;
	}
	select::-ms-expand{
		display:none;
	}
	}

